GETCONF(1)

NOM
getconf - Récupérer les variables de configuration système

SYNOPSIS
getconf -a

getconf [-v spécification] variable_système

getconf [-v spécification] variable_fichier chemin

DESCRIPTION
-a

 Afficher toutes les variables de configuration du système  et leur
valeur.
-v

	Indiquer la spécification et la version pour lesquelles il faut
	obtenir les variables de configuration.
variable_système

	Une variable de configuration système, comme définie dans
	sysconf(3) ou confstr(3).
variable_fichier

	Une variable de configuration système, comme définie dans
	pathconf(3). Un chemin doit être précisé.

AUTEUR
getconf a été écrit par Roland McGrath pour la bibliothèque GNU C.

Cette page de manuel a été écrite par Ben Collins <bcollins@debian.org>, pour la distribution Debian GNU/Linux.

VOIR AUSSI
sysconf(3), pathconf(3), confstr(3)

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.